PHP Manual
Prev |  | Next

# newt_component_takes_focus

(PECL)

newt_component_takes_focus --

## Description

void newt_component_takes_focus ( resource component, bool takes_focus )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

component

  Its description

takes_focus

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
newt_component_add_callback | Up | newt_create_grid